@extends('layout.app')
@section('title')
    <title>About Us</title>
@endsection
@section('content')
    <section class="about-banner-section">
        <nav aria-label="breadcrumb">
            <ol class="breadcrumb">
              <li class="breadcrumb-item"><a href="/">Home</a></li>
              <li class="breadcrumb-item active" aria-current="page">About</li>
            </ol>
        </nav>
        <div class="about-banner-content">
            <h2>About us</h2>
        </div>
    </section>
    <section class="who-we-section">
        <div class="row">
            <div class="col-md-6">
                <div class="who-we-desc">
                    <h5>About us <hr></h5>
                    <h3>Who are we?</h3>
                    <p>{{$about->first()->description}}
                        <br><br>
                        {{$about->first()->sub_description}}
                    </p>
                </div>
            </div>
            <div class="col-md-6">
                <div class="who-we-img">
                    <img src="{{url($about->first()->image)}}" alt="">
                </div>
            </div>
        </div>
    </section>
    <section class="objectives-section">
        <div class="obj-header">
            <h5>Objectives <hr></h5>
            <h3>Our Objectives</h3>
            <p>{{$about->first()->point_title}}</p>
        </div>
        <div class="row mt-5 g-4">
            @foreach($about->first()->about_us_points as $point)
            <div class="col-md-4">
                <div class="obj-card">
                    <div class="obj-icon">
                        <img src="{{url('frontend/icons/christmas-stars.svg')}}" alt="">
                    </div>
                    <p>{{$point->point}}</p>
                </div>
            </div>
            @endforeach
            <!-- <div class="col-md-4">
                <div class="obj-card">
                    <div class="obj-icon">
                        <img src="{{url('frontend/icons/christmas-stars.svg')}}" alt="">
                    </div>
                    <p>Work closely with members having many years of experience will help you have a chance to develop yourself.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="obj-card">
                    <div class="obj-icon">
                        <img src="{{url('frontend/icons/christmas-stars.svg')}}" alt="">
                    </div>
                    <p>Work closely with members having many years of experience will help you have a chance to develop yourself.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="obj-card">
                    <div class="obj-icon">
                        <img src="{{url('frontend/icons/christmas-stars.svg')}}" alt="">
                    </div>
                    <p>Work closely with members having many years of experience will help you have a chance to develop yourself.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="obj-card">
                    <div class="obj-icon">
                        <img src="{{url('frontend/icons/christmas-stars.svg')}}" alt="">
                    </div>
                    <p>Work closely with members having many years of experience will help you have a chance to develop yourself.</p>
                </div>
            </div>
            <div class="col-md-4">
                <div class="obj-card">
                    <div class="obj-icon">
                        <img src="{{url('frontend/icons/christmas-stars.svg')}}" alt="">
                    </div>
                    <p>Work closely with members having many years of experience will help you have a chance to develop yourself.</p>
                </div>
            </div> -->
        </div>
    </section>
@endsection