@extends('layout.app')
@section('title')
    <title>Recognition of Prior Learning (RPL)</title>
@endsection
@section('content')
    <section class="bloghead-section">
        <div class="blog-header">
            <h2>{{$news->first()->title}}</h2>
            <div class="blog-social">
                <p>{{$news->first()->created_at}}</p>
                <div class="blog-share">
                    <h5>Share on</h5>
                    <a href="https://www.facebook.com/people/A-Plus-Australia-Agency/100063871244808/" target="_blank"><img src="{{url('frontend/icons/facebook-icon.svg')}}" alt=""></a>
                    <a href="" target="_blank"><img src="{{url('frontend/icons/twiter-link.svg')}}" alt=""></a>
                    <a href="https://au.linkedin.com/company/a-plus-australia-agency?trk=public_profile_topcard-current-company" target="_blank"><img src="{{url('frontend/icons/linkdin-link.svg')}}" alt=""></a>
                </div>
            </div>
        </div>
        <div class="blog-desc mt-4">
            <div class="blog-featured-img">
                <img src="{{url($news->first()->image)}}" class="w-100" alt="">
            </div>
            <div class="blog-content mt-4">
                <p>{{$news->first()->description}}</p>
                <!-- <h5>Where does it come from?</h5> -->
                <p>{{$news->first()->bottom_description}}</p>
            </div>
        </div>
    </section>
    <section class="related-article">
        <h3>Related Articles</h3>
        <div class="row g-4">
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-4">
                <div class="news-page-card">
                    <a href="/news_detail">
                        <div class="news-card-img">
                            <img src="{{url('frontend/images/test-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="news-card-desc">
                            <h4>Lorem Ipsum is simply dummy text of the printing</h4>
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's...</p>
                        </div>
                    </a>
                </div>
            </div>
        </div>
    </section>
@endsection