<?php

namespace App\Http\Controllers;

use App\Models\Service;
use App\Models\Accomodation;
use App\Models\VisaService;
use Illuminate\Http\Request;

class ServiceController extends Controller
{
    public function single_service($slug){
        $service = Service::where(['slug' => $slug,'status' => 1])->orderby('order_by','asc')->first();
        $services = Service::where('status',1)->get();
        // $accomodations = Accomodation::where('status',1)->get();
        
        return view('service_view',compact('service','services'));
    }

    public function list(){
        $services = Service::where('status',1)->get();
        $visa_services = VisaService::where('status',1)->get();
        return view('services',compact('services','visa_services'));
    }

    public function single_visa_service($slug){
        $service = VisaService::where(['slug' => $slug,'status' => 1])->orderby('order_by','asc')->first();
        $services = VisaService::where('status',1)->get();
        // $accomodations = Accomodation::where('status',1)->get();
        
        return view('service_detail',compact('service','services'));
    }
}
