@extends('layout.app')
@section('title')
    <title>Recruitment</title>
@endsection
@section('content')
    <section class="recruitment-banner">
        <div class="service-detail-desc">
            <h2>Recruitment</h2>
        </div>
    </section>
    <section class="recruitment-primary">
        <h2>We offer <span>solution</span> to your need</h2>
        <p>We help businesses and enterprises to leverage the valuable skills of our custom dedicated team to help match your project needs on various technology in development</p>
    </section>
    <section class="recruitment-card">
        <div class="row g-4">
            <div class="col-md-6">
                <a href="/need_chef">
                    <div class="need-chef-card">
                        <div class="need-chef-top">
                            <h4>I need a Chef</h4>
                            <h6>Connecting People and Businesses</h6>
                            <p>A Plus Agency is an education and recruitment firm specializing in the hospitality industry, focusing on business-to-business relationships and international chef placements.
                                <br><br>
                                Need help finding the best chef for your business? Whatever you need, we will help to find the right talent!
                                <br><br>
                                Please get in touch via our enquiry form. We would love to find out how we can help you!
                            </p>
                        </div>
                        <div class="need-chef-card-img text-center">
                            <img src="{{url('frontend/images/women-chef.png')}}" class="img-fluid" alt="">
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-md-6">
                <a href="/need_chef">
                    <div class="need-chef-card">
                        <div class="need-chef-top">
                            <h4>I am Chef</h4>
                            <h6>We help you Grow, Choose a Job you Love</h6>
                            <p>A Plus Agency gives hospitality workers like you the ultimate freedom & choice, supports you throughout your employment and provides protection.
                                <br><br>
                                If you want to work in Australia as a Chef or a Cook, you must provide evidence that you have the skills and qualifications to fulfil the specific job requirements.
                                <br><br>
                                Are you a chef looking for work? We would love to hear from you!
                            </p>
                        </div>
                        <div class="need-chef-card-img text-center">
                            <img src="{{url('frontend/images/chefs.png')}}" class="img-fluid" alt="">
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </section>
@endsection