@extends('layout.app')
@section('title')
    <title>Our Services</title>
@endsection
@section('content')
    <section class="services-banner-section">
        <div class="services-banner-content">
            <h2>Our Services</h2>
        </div>
    </section>
    <section class="our-services-section">
        <div class="row g-3">
            <div class="col-md-12">
                <div class="our-service-head">
                    <h2>Our Services</h2>
                    <p>Delivering excellent and cost-effective solutions to esnure customer satisfaction.</p>
                </div>
            </div>
            @foreach($services as $service)
            <div class="col-md-3">
                <div class="our-service-card">
                    <a href="{{url('service/'.$service->slug)}}">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/skill-assessment.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>{{$service->name}}</h3>
                            <p>{!! strip_tags($service->short_description) !!}</p>
                        </div>
                    </a>
                </div>
            </div>
            @endforeach
            <!-- <div class="col-md-3">
                <div class="our-service-card">
                    <a href="/service_view">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/recruiment-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>Recruitment</h3>
                            <p>Trade skill assessment is a process to assess the right skills and knowledge required in the occupation field.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="our-service-card">
                    <a href="/service_view">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/rpl-mg.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>RPL (Recognition of Prior Learning)</h3>
                            <p>We assist international students in finding full-time employment in Australia through a variety of hiring options.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="our-service-card">
                    <a href="/service_view">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/insurance-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>Insurance</h3>
                            <p>We offer flexible health insurance to cover unexpected medical expenses while staying in Australia.</p>
                        </div>
                    </a>
                </div>
            </div> -->
            @foreach($visa_services as $visa_service)
            <div class="col-md-3">
                <div class="our-service-card">
                    <a href="{{url('visa_service/'.$visa_service->slug)}}">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/skill-assessment.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>{{$visa_service->name}}</h3>
                            <p>{!!strip_tags($visa_service->short_description)!!}</p>
                        </div>
                    </a>
                </div>
            </div>
            @endforeach
            <!-- <div class="col-md-3">
                <div class="our-service-card">
                    <a href="/service_detail">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/recruiment-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>Permanent Work Visa</h3>
                            <p>Trade skill assessment is a process to assess the right skills and knowledge required in the occupation field.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="our-service-card">
                    <a href="/service_detail">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/rpl-mg.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>Skilled Independent Visa</h3>
                            <p>We assist international students in finding full-time employment in Australia through a variety of hiring options.</p>
                        </div>
                    </a>
                </div>
            </div>
            <div class="col-md-3">
                <div class="our-service-card">
                    <a href="/service_detail">
                        <div class="our-service-img">
                            <img src="{{url('frontend/images/insurance-img.png')}}" class="img-fluid" alt="">
                        </div>
                        <div class="our-service-desc">
                            <h3>Work & Holiday Visa</h3>
                            <p>We offer flexible health insurance to cover unexpected medical expenses while staying in Australia.</p>
                        </div>
                    </a>
                </div>
            </div> -->
        </div>
    </section>
@endsection